For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get APN IP Pool Mapping

Get APN IP Pool Mapping Configuration

get

Returns the APN IP Pool Mapping from the Edge, which associates APN with IP-Pool.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
edgeIpstring · enumRequired

The IP address of the edge

Possible values:
Responses
200

Successful Response

application/json
get/v1/edge/{edgeIp}/apnippoolmapping
GET /api/v1/edge/{edgeIp}/apnippoolmapping HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Successful Response

{
  "apn-ip-pool-mapping": [
    {
      "apn": "data.mono",
      "ip-pool": "192.168.100.0",
      "mask": "255.255.255.0",
      "rat": "4G"
    },
    {
      "apn": "internet",
      "ip-pool": "192.168.100.128",
      "mask": "255.255.255.0",
      "rat": "4G"
    },
    {
      "apn": "data.mono",
      "ip-pool": "192.168.101.0",
      "mask": "255.255.255.0",
      "rat": "5G"
    },
    {
      "apn": "internet",
      "ip-pool": "192.168.101.128",
      "mask": "255.255.255.0",
      "rat": "5G"
    }
  ]
}

Last updated

Was this helpful?